body.testEnvironment {
    background-position-y: 55px;
}

p.passwordPolicyDescription {
    font-size:11px;
}

ol {
    margin:5px 0;
    padding-left:26px;
}

div.otpQrImage img {
    margin-top:-2px;
}

ol li {
    font-size:14px;
    padding:2px;
}

body.testEnvironment div.testEnvironment {
    display:block;
    background-color:red;
    text-align:center;
    color:white;
    padding:15px;
    font-size:20px;
    border-bottom:2px solid white;
    font-family: Arial, serif;
    font-weight:bold;
}

body {
    margin:0;
    padding:0;
    background-repeat:repeat-x;
    color:#575757;
    font-family:"arial", sans-serif;
    background-color:#f9f9f9;
}

span.authenticationError {
    color:#faa639;
    font-size:12px;
    padding-left:5px;
    display:inline-block;
    line-height: 17px;
    margin-top:4px;
}

input[type=text] {
    transition:none;
}

input[type=text]:focus,
input[type=password]:focus{
    border:1px solid #86b7fe;
    outline:none;
    box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);
}

div.loginContainer p.body {
    font-size:12px;
    line-height:17px;
    padding:0 7px 0 7px;
    margin:0;
}

div.loginContainer p.alert {
    background-repeat:no-repeat;
    background-position:0 0;
    padding:5px 10px 5px 10px;
    border:1px solid #FAEBCC;
    border-radius: 3px;
    color:#8A6D3B;
    background-color:#FCF8E3;
}

div.mainContainer {
    /*display:none;*/
}

div.control_bar input {
    float:right;
    padding:8px 20px;
    font-size:14px;
}

div.control_bar {
    padding:17px 0 36px 0;
    margin-top:15px;
    border-top: 1px solid #d8d8d8;
}

div.loginContainer p.header img {
    float:left;
    margin:0 8px 0 0;
}

div.loginContainer p.header {
    font-size:20px;
    color:#3a3b3e;
    padding:0 0 10px 0;
    border-bottom:1px solid #d8d8d8;
}

div.control_bar a.forgot {
    color:#9d9d9d;
    font-size:12px;
    font-family:"arial", sans-serif;
    display:block;
    padding:7px 0 0 0;
    float:left;
}

div.loginContainer div.footer {
    font-size:20px;
    color:#383938;
    margin:30px 0 0 0;
    padding:10px 0 0 0;
    border-top:1px solid #d8d8d8;
    overflow:auto;
}

div.loginContainerTitle {
    width:400px;
    position:relative;
    margin:15px auto 0 auto;
    text-align:center;
    font-size:25px;
    color:#4f4f4f;
    padding:45px 40px 15px 40px;
}


div.loginContainer {
    width:400px;
    border-radius: 3px;
    margin:0 auto 20px auto;
    position:relative;
    padding:30px 40px 20px 40px;
    background-color:white;
    border: 1px solid #bfbfbf;
    box-shadow: 1px 3px 4px rgba(0,0,0,0.18);
}

div.form_group label span {
    display:block;
    width:100%;
    padding-bottom:2px;
    clear:both;
}

div.form_group label {
    display:block;
    line-height:25px;
    text-align:left;
    font-family:"arial", sans-serif;
    font-size:14px;
    padding:5px;
    margin:0;
}

div.form_group {
    margin:0;
    padding-right:10px;
    overflow:auto;
    padding-top:10px;
}

div.loginContainer p {
    font-size:14px;
    line-height:19px;
    padding:9px 0 7px 5px;
    margin:0;
}

img.logoSmall {
    position:absolute;
    bottom:-85px;
    right:-69px;
    z-index:-1;
}

input[type=submit] {
    background: rgb(43,79,160);
    background: linear-gradient(356deg, rgba(43,79,160,1) 0%, rgba(0,143,211,1) 100%);
    color:white;
    border:0;
}

input[type=submit]:hover {
    background: rgb(27, 59, 133);
    background: linear-gradient(356deg, rgb(35, 64, 133) 0%, rgba(0,143,211,1) 100%);
    cursor: pointer;
}

input[type=text],
input[type=password]{
    width:96%;
}

input,
select {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    line-height: 1.42857;
    padding: 6px 12px 6px 8px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

